*{
	margin:0;
	padding:0;
}



body{
		margin:0;
		padding:0;
		background-color:#FFFFFF;
		font-family: Arial, Verdana, Helvetica, sans-serif;
		color:#FFFFFF;
}

h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight:bold;
	text-transform: uppercase;
	color:#334984;
	
	padding-top: 10px;
	padding-bottom: 10px;
}

#wrapper{
		width:589px;
		background-color:#FFFFFF;
		position:absolute;
		left: 50%;
		margin-left:-295px;
		
		margin-top: 10px;
}

#industrial{
	width: 295px;
	float:right;
}

#domestic{
	width: 294px;
}

p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size:14px;
}

.main a:link, .main a:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 100%;
	color: #ffffff;
	text-decoration: none
}

.main a:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 100%;
	color: #ffffff;
	text-decoration: underline
	
}   

#award {padding-top:10px; padding-bottom:5px;}
